@charset "utf-8";

/* ::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::
   * メイン
/* ::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::: */
/* -------------------------------------------------------------------------------------------------
   * セクショニング
/* ---------------------------------------------------------------------------------------------- */

#main {}

#main-contents {}

#main-contents div.body {
  padding-left: 20px;
  padding-right: 20px;
  margin: 0 auto;
}

#main-contents .column ~ .column {
  margin-top: 40px;
}

/* :::::::: ブレイクポイント :::::::: */

@media screen and (max-width:1100px) {

 #main-contents div.body {
   max-width: 100%;
   padding-left: 20px;
   padding-right: 20px;
   margin: 0 auto;
 }
}

/* :::::::: ブレイクポイント :::::::: */

@media screen and (max-width:960px) {
  /*ブラウザの幅が736px以下の時*/
  #main-contents > .section {
    padding-top: 4em;
    padding-bottom: 4em;
  }
}

/* :::::::: ブレイクポイント :::::::: */

@media screen and (max-width:736px) {

#main-contents > .section {
  padding-top: 2em;
  padding-bottom: 2em;
}

#main-contents div.body {
  max-width: 100%;
  padding: 0 1em;
  margin: 0 auto;
}

#main-contents .column ~ .column {
  margin-top: 20px;
}

}


/* ****************************************************************************************************
   * 施⼯実績
**************************************************************************************************** */
/* ----------------------------------------------------------------------------------------------------
   * 共通
/* ------------------------------------------------------------------------------------------------- */

.portfolio {
  position: relative;
  padding-top: 100px;
  padding-bottom: 100px;
}
.portfolio::before {
  content: "";
  display: block;
  background: url("../../_images/index/portfolio-bg-1.png") no-repeat;
  width: 690px;
  height: 360px;
  position: absolute;
  top: 0;
  right: 0;
  z-index: -1;
}
.portfolio::after {
  content: "";
  display: block;
  background: url("../../_images/index/portfolio-bg-2.png") no-repeat;
  width: 435px;
  height: 355px;
  position: absolute;
  bottom: 0;
  left: 0;
  z-index: -1;
}

.portfolio .body {
  max-width: 1280px;
}

/* :::::::: ブレイクポイント :::::::: */

@media screen and (max-width:960px) {
  /*ブラウザの幅が736px以下の時*/
  .portfolio::before {
    background: url("../../_images/index/portfolio-bg-1.png") no-repeat;
    width: 345px;
    height: 180px;
    background-size: 345px 180px;
  }
  .portfolio::after {
    background: url("../../_images/index/portfolio-bg-2.png") no-repeat;
    width: 217px;
    height: 177px;
    background-size: 217px 177px;
  }
  .portfolio .body {
    padding: 0 !important;
  }
  .portfolio .body > .list {
    padding: 0 1em;
  }
}

/* ----------------------------------------------------------------------------------------------------
   * テキスト
/* ------------------------------------------------------------------------------------------------- */

.portfolio .lead {
  margin-top: 40px;
}
.portfolio .lead p {}

/* :::::::: ブレイクポイント :::::::: */

@media screen and (max-width:960px) {
  /*ブラウザの幅が736px以下の時*/
  .portfolio .lead {
    margin-top: 20px;
  }
}

/* ----------------------------------------------------------------------------------------------------
   * スライダー
/* ------------------------------------------------------------------------------------------------- */

#slider {
  /* インナー幅から片側をはみ出させる */
  width: calc(100% + 50vw - 50%);
  overflow: hidden;
}

#slider .slick-list {
  overflow: visible;
}

#slider .slick-track {
  display: flex;
}

#slider .slick-slide {
  width: 400px !important;
  margin-right: 30px;
  height: auto;
}

#slider .item {
  width: 100%;
  max-width: none;
}

/* :::::::: ブレイクポイント :::::::: */

@media screen and (max-width:768px) {
  /*ブラウザの幅が736px以下の時*/
  #slider {
    width: 100%;
    text-align: center;
  }
  #slider .item {
    display: inline-block;
    width: 100%;
    margin-right: 0;
  }
}

/* ----------------------------------------------------------------------------------------------------
   * スライダー内容
/* ------------------------------------------------------------------------------------------------- */

#slider .item {
  position: relative;
  border-radius: 16px;
  margin-bottom: 20px;
  padding: 30px 30px 80px;
  line-height: 1.6;
  background: var(--c-gray);
  min-width: 400px;
}
#slider .item::after {
  content: "";
  display: block;
  background: url("../../_images/_common/arrow-1.png") no-repeat;
  width: 28px;
  height: 28px;
  position: absolute;
  bottom: 0;
  right: 0;
  transition: 0.2s;
  margin-right: 30px;
  margin-bottom: 40px;
}
#slider .item:hover::after {
  margin-right: 20px;
}
#slider .item a {
  display: block;
}

#slider .item .text {
  color: var(--c-black);
  font-weight: 900;
  font-size: 2.4rem;
  line-height: 1.2;
}
#slider .item .text small {
  font-size: 1.4rem;
  font-weight: normal;
}
#slider .item .text-1 {
  margin-top: 30px;
  color: var(--c-black);
  font-weight: 400;
  font-size: 1.4rem;
  line-height: 1.4;
}
#slider .item .text-2 {
  margin-top: 0;
  color: var(--c-black);
  font-weight: 900;
  font-size: 1.6rem;
  line-height: 1.4;
}


/* :::::::: ブレイクポイント :::::::: */

@media screen and (max-width:1024px) {
  /*ブラウザの幅が736px以下の時*/
  #slider .item {
    padding: 20px;
    min-width: auto;
    margin: 0.5em;
    text-align: left;
  }
  #slider .item::after {
    background: url("../../_images/_common/arrow-1.png") no-repeat;
    width: 14px;
    height: 14px;
    background-size: 14px 14px;
    margin-right: 20px;
    margin-bottom: 20px;
  }
  
  #slider .item .text {
    font-size: 1.8rem;
  }
  #slider .item .text small {
    font-size: 1.2rem;
  }
  #slider .item .text-1 {
    margin-top: 1em;
  }
}

/* ----------------------------------------------------------------------------------------------------
   * ボタン
/* ------------------------------------------------------------------------------------------------- */

.portfolio .link-btn {}

.portfolio .link-btn .btn {
  width: 320px;
  margin-right: 0;
  margin-left: auto;
}

/* :::::::: ブレイクポイント :::::::: */

@media screen and (max-width:960px) {
  /*ブラウザの幅が736px以下の時*/
  .portfolio .link-btn {}
  .portfolio .link-btn .btn {
    width: 320px;
    margin-right: auto;
    margin-left: auto;
  }
}

/* ****************************************************************************************************
   * 事業内容
**************************************************************************************************** */
/* ----------------------------------------------------------------------------------------------------
   * 共通
/* ------------------------------------------------------------------------------------------------- */

.business {
  position: relative;
  background: var(--c-gray);
  padding-top: 100px;
  padding-bottom: 100px;
  overflow: hidden;
  z-index: 1;
}
.business .body {
  max-width: 1200px;
}

/* ----------------------------------------------------------------------------------------------------
   * タイトル
/* ------------------------------------------------------------------------------------------------- */

.business .title-area {
  text-align: center;
}

/* ----------------------------------------------------------------------------------------------------
   * テキスト
/* ------------------------------------------------------------------------------------------------- */

.business .lead {
  max-width: 1000px;
  margin: 50px auto 0;
}
.business .subtext {
  font-size: 3.0rem;
  font-weight: bold;
  text-align: center;
}
.business .lead .text {
  margin-top: 40px;
}

/* :::::::: ブレイクポイント :::::::: */

@media screen and (max-width:960px) {
  /*ブラウザの幅が736px以下の時*/
  .business .lead {
    max-width: 1000px;
    margin: 1em auto 0;
  }
  .business .subtext {
    font-size: 2.2rem;
    line-height: 1.4;
  }
  .business .lead .text {
    margin-top: 1em;
  }
}


.business .box {
  margin-top: 40px;
}
.business .box .text-1 {
  position: relative;
  background: var(--c-green);
  border-radius: 75px;
  padding: 0.7em 1em;
  text-align: center;
  color: #fff;
  font-weight: bold;
  font-size: 3.0rem;
  line-height: 1.8;
  max-width: 710px;
  margin: 0 auto;
}
.business .box .text-1::before {
  content: "";
  display: block;
  background: url("../../_images/index/business-1.png") no-repeat;
  width: 100px;
  height: 177px;
  position: absolute;
  top: 50%;
  left: -4em;
  transform: translateY(-50%);
}
.business .box .text-1::after {
  content: "";
  display: block;
  background: url("../../_images/index/business-2.png") no-repeat;
  width: 117px;
  height: 177px;
  position: absolute;
  top: 50%;
  right: -4.5em;
  transform: translateY(-50%);
}

/* :::::::: ブレイクポイント :::::::: */

@media screen and (max-width:960px) {
  /*ブラウザの幅が736px以下の時*/
  .business .box {
    margin-top: 1em;
  }
  .business .box .text-1 {
    padding: 0.5em;
    font-size: 2.0rem;
    max-width: 100%;
    border-radius: 60px;
  }
  .business .box .text-1::before,
  .business .box .text-1::after {
    display: none;
  }
}


/* ----------------------------------------------------------------------------------------------------
   * ボタン
/* ------------------------------------------------------------------------------------------------- */

.business .link-btn {}

.business .link-btn .btn.link {
  width: 400px;
}
.business .link-btn small {
  color: var(--c-green);
  font-size: 1.6rem;
}
.business .link-btn .btn.link::after {
  border: 0;
  background: url("../../_images/_common/detail-link.png") no-repeat;
  width: 22px;
  height: 22px;
  transform: translateY(-50%);
  margin-top: 0;
  right: 1em;
}
.business .link-btn .btn.link:hover::after {
  right: 0.5em;
}

/* :::::::: ブレイクポイント :::::::: */

@media screen and (max-width:736px) {
  /*ブラウザの幅が736px以下の時*/
  .business .link-btn .btn.link {
    width: 100%;
    max-width: 400px;
    font-size: 1.6rem;
  }
}

/* ----------------------------------------------------------------------------------------------------
   * 画像
/* ------------------------------------------------------------------------------------------------- */

.business .images {
  margin-top: 90px;
  text-align: center;
} 

/* :::::::: ブレイクポイント :::::::: */

@media screen and (max-width:960px) {
  /*ブラウザの幅が736px以下の時*/
  .business .images {
    margin-top: 2em;
  } 
}

/* ----------------------------------------------------------------------------------------------------
   * トラブル即解決
/* ------------------------------------------------------------------------------------------------- */

.trouble {
  position: relative;
  max-width: 1040px;
  margin: 0 auto;
  padding-top: 120px;
}
.trouble .lead .box {}

.trouble .box .text-1::before {
  content: "";
  display: block;
  background: url("../../_images/index/trouble-icon-1.png") no-repeat;
  width: 232px;
  height: 106px;
  position: absolute;
  top: 50%;
  left: -4em;
  transform: translateY(-50%);
}
.trouble .box .text-1::after {
  content: "";
  display: block;
  background: url("../../_images/index/trouble-icon-2.png") no-repeat;
  width: 171px;
  height: 153px;
  position: absolute;
  top: 50%;
  right: -4.5em;
  transform: translateY(-50%);
}


.trouble ul.layout-flex-3 {
  margin-top: 50px;
  justify-content: center;
  column-gap: 50px;
  row-gap: 30px;
}
.trouble ul.layout-flex-3 li {
  background: #b7e9f8;
  border-radius: 20px;
  padding: 25px;
}
.trouble ul.layout-flex-3 li .photo {
  text-align: center;
}
.trouble ul.layout-flex-3 li .caption {
  text-align: center;
  color: #1a6293;
  font-size: 3.0rem;
  font-weight: bold;
  line-height: 1.4;
}

/* :::::::: ブレイクポイント :::::::: */

@media screen and (max-width:960px) {
  /*ブラウザの幅が736px以下の時*/
  .trouble {
    padding-top: 60px;
  }
  .trouble .box .text-1::before,
  .trouble .box .text-1::after {
    display: none;
  }
  
  .trouble ul.layout-flex-3 {
    margin-top: 30px;
    justify-content: center;
    column-gap: 25px;
    row-gap: 25px;
  }
  .trouble ul.layout-flex-3 li {
    padding: 15px;
  }
  .trouble ul.layout-flex-3 li .caption {
    font-size: 2.0rem;
    line-height: 1.4;
  }
}
/* :::::::: ブレイクポイント :::::::: */

@media screen and (max-width:736px) {
  /*ブラウザの幅が736px以下の時*/
  .trouble ul.layout-flex-3 {
    justify-content: center;
  }
  .trouble ul.layout-flex-3 li {
    width: 46%;
  }
  .trouble ul.layout-flex-3 li .caption {
    font-size: 1.6rem;
    line-height: 1.4;
  }
}


/* ****************************************************************************************************
   * 技術紹介
**************************************************************************************************** */
/* ----------------------------------------------------------------------------------------------------
   * 共通
/* ------------------------------------------------------------------------------------------------- */

.technology {
  position: relative;
  padding-top: 100px;
  padding-bottom: 100px;
  overflow: hidden;
  z-index: 1;
}
.technology .body {
  max-width: 1120px;
  margin: 0 auto;
}

/* ----------------------------------------------------------------------------------------------------
   * タイトル
/* ------------------------------------------------------------------------------------------------- */

.technology .title-area {
  text-align: center;
}

/* ----------------------------------------------------------------------------------------------------
   * リスト
/* ------------------------------------------------------------------------------------------------- */

.technology ul {}
.technology ul li {
  text-align: center;
}
.technology ul li .title-1 {
  font-size: 3.0rem;
  font-weight: bold;
  text-align: center;
}
.technology ul li .img1 {}
.technology ul li .img2 {
  margin-top: 30px;
}
.technology ul li .detail {
  max-width: 400px;
  margin: 40px auto 0;
}
.technology ul li .text {
  text-align: left;
  min-height: 110px;
}

/* :::::::: ブレイクポイント :::::::: */

@media screen and (max-width:960px) {
  /*ブラウザの幅が736px以下の時*/
  .technology ul li .title-1 {
    font-size: 2.2rem;
  }
  .technology ul li .img2 {
    margin-top: 1em;
  }
  .technology ul li .detail {
    max-width: 100%;
    margin: 1em auto 0;
  }
  .technology ul li .text {
    text-align: left;
    min-height: 100%;
  }
}

/* ----------------------------------------------------------------------------------------------------
   * ボタン
/* ------------------------------------------------------------------------------------------------- */

.technology .link-btn {
  margin-top: 20px;
}

.technology .link-btn .btn.link {
  width: 100%;
  max-width: 400px;
}
.technology .link-btn small {
  color: var(--c-green);
  font-size: 1.6rem;
}
.technology .link-btn .btn.link::after {
  border: 0;
  background: url("../../_images/_common/detail-link.png") no-repeat;
  width: 22px;
  height: 22px;
  transform: translateY(-50%);
  margin-top: 0;
}


/* ****************************************************************************************************
   * 会社概要
**************************************************************************************************** */
/* ----------------------------------------------------------------------------------------------------
   * 共通
/* ------------------------------------------------------------------------------------------------- */

.company {
  position: relative;
  background: var(--c-gray);
  padding-top: 100px;
  padding-bottom: 120px;
  overflow: hidden;
  z-index: 1;
}
.company::before {
  content: "";
  display: block;
  background: url("../../_images/index/company-bg-1.png") no-repeat;
  width: 398px;
  height: 527px;
  position: absolute;
  top: 50%;
  left: 0;
  transform: translateY(-50%);
  z-index: -1;
}
.company::after {
  content: "";
  display: block;
  background: url("../../_images/index/company-bg-2.png") no-repeat;
  width: 393px;
  height: 527px;
  position: absolute;
  top: 50%;
  right: 0;
  transform: translateY(-50%);
  z-index: -1;
}
.company .body {
  max-width: 1080px;
}

/* :::::::: ブレイクポイント :::::::: */

@media screen and (max-width: 960px) {
  /*ブラウザの幅が736px以下の時*/
  .company::before,
  .company::after {
    display: none;
  }
}

/* ----------------------------------------------------------------------------------------------------
   * タイトル
/* ------------------------------------------------------------------------------------------------- */

.company .title-area {
  text-align: center;
}

/* ----------------------------------------------------------------------------------------------------
   * テーブル
/* ------------------------------------------------------------------------------------------------- */

.company .data {
  max-width: 680px;
  margin: 70px auto 0;
}

/* :::::::: ブレイクポイント :::::::: */

@media screen and (max-width:960px) {
  /*ブラウザの幅が736px以下の時*/
  .company .data {
    max-width: 100%;
    margin: 40px auto 0;
  }
}


/* ----------------------------------------------------------------------------------------------------
   * テーブル
/* ------------------------------------------------------------------------------------------------- */

.company td .flex {
  display: flex;
  justify-content: flex-start;
  flex-wrap: wrap;
}
.company td dl {}
.company td dt {
  width: 80px;
  flex-shrink: 0;
}
.company td dd {
  width: calc(100% - 80px);
  margin: 0;
}

/* :::::::: ブレイクポイント :::::::: */

@media screen and (max-width:736px) {
  /*ブラウザの幅が736px以下の時*/
  .company td dl {}
  .company td dt {
    width: 60px;
    flex-shrink: 0;
  }
  .company td dd {
    width: calc(100% - 60px);
    margin: 0;
  }
}



